using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Assets.Scripts.Devices.Ant.Messages
{
    public abstract class BaseMessage
    {
        protected byte Channel;
        public BaseMessage(byte channel)
        {
            Channel = channel;
        }

        public abstract ANTMessage GetMessage();
    }
}
